package com.capgemini.reports.templates;

/**
 * Horizontal Text alignment for jrxml template.
 */
public enum Alignment {
    LEFT("Left"),
    CENTER("Center"),
    RIGHT("Right"),
    JUSTIFIED("Justified");

    private final String value;

    Alignment(final String str) {
        value = str;
    }

    @Override
    public String toString() {
        return value;
    }
}
